<?php
/**
 *   企业咨询
 *  @author  system
 *  @version    1.0
 *  @date 2018-08-13 03:08:05
 *
 */
namespace App\Repositories\Business;

use App\Repositories\Base\Repository;


class ServiceRepository extends Repository {

    public function model() {
        return \App\Models\BusinessServiceModel::class;
    }

    
}
